
QGIS Application - Bug report #20346

$id

2018-11-03 10:47 AM - Thibault JACQUIN

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:3.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 28167

Description

I have a problem with $id when i want to automatically my id. Or it's ok on QGIS 3.2

History

#1 - 2018-11-03 12:34 PM - Harrissou Santanna

- Status changed from Open to Feedback

Sorry but we need you describe your problem...

#2 - 2019-02-24 12:52 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
